---
version: 1.1

leadership_1:
  description: a leadership
  type: leadership

  leader:
    description: a leader
    default:
      - value1
      - value2

  follower:
    description: a follower

leadership_2:
  description: a second leadership
  type: leadership

  leader:
    description: a leader

  follower:
    description: a follower
    multi: false
    default:
      variable: __.leadership_1.follower
